[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#329355: Kernels compiled from kernel-source-2.4.27 can't boot on x86_64.


the amd64 port does not support 2.4 kernels, and there are no plans top
change this.

During the initial porting, We wanted NPTL and TLS support in libc6 in 
the first place, and considering the rudimentary support x86_64 had in 
2.4 kernels at that time (this might have changed in the meantime, I did 
not look at 2.4 kernels for ages) we choose to just drop compatibility.

I suggest we close this bug, or set it at least to wontfix, since etch
will likely release without any 2.4 kernel on most architectures.

On Wed, Sep 21, 2005 at 01:39:18PM +0300, Nikos Ntarmos wrote:
> Debian Release: 3.1
> Architecture: amd64 (x86_64)

Best regards
Frederik Schueler


Attachment: signature.asc
Description: Digital signature

Reply to: